﻿div.avatar {
    /* cambia estos dos valores para definir el tamaño de tu círculo */
    height: 25px;
    width: 25px;
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
}
div.avatarCabecera {
    /* cambia estos dos valores para definir el tamaño de tu círculo */
    height: 50px;
    width: 50px;
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
    position: relative;
}
.White {
    color: white;
}